| Home | Libraries | People | FAQ | More

## Struct regex_traits_version_2_tag

boost::xpressive::regex_traits_version_2_tag

## Synopsis

    // In header: <boost/xpressive/regex_traits.hpp>

    struct regex_traits_version_2_tag :
      public boost::xpressive::regex_traits_version_1_tag
    {
    };

## Description

Tag used to denote that a traits class conforms to the version 2 traits interface.